[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HashrateEntry

# Interface: HashrateEntry

Defined in: [Developer/brk/modules/brk-client/index.js:608](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L608)

## Properties

### avgHashrate

> **avgHashrate**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:610](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L610)

Average hashrate (H/s)

***

### timestamp

> **timestamp**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:609](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L609)

Unix timestamp
